classification
Title: fix memory leak in import_from
Type: Stage: resolved
Components: Versions: Python 3.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: barry, brett.cannon, mbussonn, xiang.zhang
Priority: normal Keywords:

Created on 2017-03-18 18:59 by xiang.zhang, last changed 2017-03-21 03:14 by xiang.zhang. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 712 merged xiang.zhang, 2017-03-18 19:01
Messages (1)
msg289825 - (view) Author: Xiang Zhang (xiang.zhang) * (Python committer) Date: 2017-03-18 18:59
import_from suffer from memory leak since #29546. Propose a PR to fix it. :-)
History
Date User Action Args
2017-03-21 03:14:44xiang.zhangsetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2017-03-19 04:21:30xiang.zhangsettitle: fix memory in import_from -> fix memory leak in import_from
2017-03-18 19:01:48xiang.zhangsetpull_requests: + pull_request632
2017-03-18 18:59:56xiang.zhangcreate